" **OVERWRITE MODE**" = " **OVERSKRIVINGSMODUS**";
" **READ-ONLY MODE**" = " **SKRIVEBESKYTTET MODUS**";
" items" = " elementer";
"%@ out of %@" = "%@ ut av %@";
"%@ selected at multiple offsets out of %@" = "%@ valgt ved flere forskyvninger ut av %@";
"%@ selected at offset %@ out of %@" = "%@ valgt ved forskyvning %@ ut av %@";
"(select a power of 2 bytes)" = "(velg en effekt på 2 byte)";
"(select less data)" = "(velg mindre data)";
"(select some data)" = "(velg noen data)";
"Access Control List..." = "Tilgangskontroll-liste...";
"Alert!" = "Advarsel!";
"Alias bit" = "Alias-bit";
"Application:" = "Program:";
"Apply to enclosed items..." = "Bruk på underliggende objekter...";
"Are you sure you want to change all your %@ documents to open with the application \"%@\"?" = "Er du sikker på at du vil endre alle %@ -dokumentene slik at de vil bli åpnet med programmet \"%@\"?";
"Artists" = "Artister";
"Attribute modification date" = "Attributt-endringsdato";
"Attributes" = "Attributter";
"Bundle bit" = "Pakke-bit";
"Burn" = "Brenn";
"Byte %@ selected out of %@" = "Byte %@ valgt ut av %@";
"Byte Grouping" = "Byte-gruppering";
"Calculating..." = "Beregner...";
"Capacity:" = "Kapasitet:";
"Change All..." = "Endre alle...";
"Change all" = "Endre alle";
"Choose..." = "Velg...";
"Common tags" = "Felles etiketter";
"Computing differences" = "Kalkulerer forskjeller";
"Contents:" = "Innhold:";
"Created:" = "Opprettet:";
"Creation Date:" = "Opprettet:";
"Creation date" = "Opprettelsesdato";
"Creator" = "Oppretter";
"Creator:" = "Oppretter:";
"Custom icon" = "Tilpasset symbol";
"Data Fork" = "Datadel";
"Data Fork:" = "Datadel:";
"Dates" = "Datoer";
"Dates/Forks" = "Datoer/grener";
"Delete" = "Slett";
"Deleting the data fork is not undoable. Are you sure you want to delete this data?" = "Det er ikke mulig å gjøre om sletting av datadelen. Er du sikker på at du vil slette disse dataene?";
"Deleting the resource fork is not undoable. Are you sure you want to delete this data?" = "Du kan ikke gjøre om (angre) sletting av ressursdelen. Er du sikker på at du vil slette disse dataene?";
"Device:" = "Enhet:";
"Edit Mode" = "Redigeringsmodus";
"Everyone:" = "Alle:";
"Execute" = "Utfør";
"Extend Selection..." = "Utvid valget...";
"Facility" = "Fasilitet";
"Forks" = "Grener";
"Forks:" = "Grener:";
"Free:" = "Ledig:";
"Get Info" = "Vis info";
"Group" = "Gruppe";
"Group:" = "Gruppe:";
"Hide extension" = "Skjul filendelse";
"Ignore ownership on this volume" = "Ignorer eierskap på dette volumet";
"Inited bit" = "Ubunden bit";
"Insert" = "Sett inn";
"Invisible" = "Usynlig";
"Jump to Offset..." = "Hopp til Forskyvning...";
"Kind:" = "Type:";
"Label" = "Etikett";
"Length" = "Lengde";
"Level" = "Nivå";
"Locked" = "Låst";
"Manage groups…" = "Administrer grupper…";
"Message" = "Melding";
"Modification Date:" = "Endret:";
"Modification date" = "Modifiseringsdato";
"Modified:" = "Endret:";
"Mount Point:" = "Aktiveringspunkt:";
"Move Selection..." = "Flytt valgte...";
"Name" = "Navn";
"Name locked" = "Navn låst";
"None" = "Ingen";
"On desktop" = "På skrivebordet";
"Open" = "Åpne";
"Open with:" = "Åpne med:";
"Other" = "Annet";
"Overwrite" = "Overskrive";
"Owner" = "Eier";
"Owner:" = "Eier:";
"Path" = "Bane";
"Path:" = "Bane:";
"Permissions" = "Rettigheter";
"Playlists" = "Spillelister";
"Rating:" = "Vurdering:";
"Read" = "Les";
"Read-only" = "Skrivebeskyttet";
"Report" = "Rapport";
"Resolved:" = "Løst:";
"Resource Fork" = "Ressursgren";
"Reveal" = "Vis";
"Rsrc Fork:" = "Rsrc-gren:";
"Saving \"%@\"" = "Lagrer \"%@\"";
"Select group…" = "Velg gruppe…";
"Sender" = "Avsender";
"Set Dates:" = "Sett datoer:";
"Set Original..." = "Sett original...";
"Size:" = "Størrelse:";
"Spotlight comments" = "Spotlight-kommentarer";
"Stationery Pad" = "Maldokument";
"Sticky bit" = "Sticky-bit";
"Swap Forks" = "Bytt om grener";
"Swapping forks can be undone by swapping again. Are you sure you want to swap the forks?" = "Ombytting av datadelene kan gjøres om ved å bytte dem om på nytt. Er du sikker på at du vil bytte om på datadelene?";
"Tags" = "Etiketter";
"Tags group:" = "Etikettgruppe:";
"Tags:" = "Etiketter:";
"This change will apply to all %@ documents with %@ \"%@\"." = "Denne endringen vil gjelde for alle %@-dokumenter med %@ \"%@\".";
"Time" = "Tid";
"Type:" = "Filtype:";
"Use this application to open all documents like this." = "Bruk dette programmet til å åpne alle slike dokumenter.";
"Version:" = "Versjon:";
"Volume Permissions" = "Volumtillatelser";
"Volume:" = "Volum:";
"Write" = "Skriv";
"extension" = "filendelse";

/* ==== UNLOCALIZED ==== */

" bytes" = " bytes";
"Artist" = "Artist";
"Format:" = "Format:";
"Info" = "Info";
"MP3:" = "MP3:";
"Type" = "Type";
"byte" = "byte";
"bytes" = "bytes";
"data:" = "data:";
"gigabyte" = "gigabyte";
"gigabytes" = "gigabytes";
"kilobyte" = "kilobyte";
"kilobytes" = "kilobytes";
"megabyte" = "megabyte";
"megabytes" = "megabytes";
"petabyte" = "petabyte";
"petabytes" = "petabytes";
"rsrc:" = "rsrc:";
"terabyte" = "terabyte";
"terabytes" = "terabytes";
"type" = "type";
